body{
	background-image: url(http://img11.hostingpics.net/pics/924289fancypants.jpg);
}
h1,h2{
  font-family: 'Ropa Sans', sans-serif;
  padding-top: 20px;
  text-align: center;
}
.bloc_login{
  background-color: #fff;
  width: 54%;
  height: 600px;
  opacity: 0.6;
  margin-left: 3%;
}
.bloc_register{
  background-color: #fff;
  width: 32%;
  height: 600px;
  float: right;
  opacity: 0.6;
  margin-right: 3%;
}
.login_tchat{
  margin-top: 6%;
}
.titre{
  margin-top: -1px;
}
.formulaire{
	margin-left: 20%;
	padding-top: 2%;
}
input{
	padding: 3%;
	width: 70%;
	font-family: 'Ropa Sans', sans-serif;
	outline: none;
}
input:hover, input:active, input:focus{
	border-color: #353140;
}
label{
	font-family: 'Ropa Sans', sans-serif;
}
.form-group{
	margin-top: 2%;
}
.confirm{
	margin-left: 3.2%;
	font-family: 'Ropa Sans', sans-serif;
	font-size: 16px;
}
.confirm:active{
	background-color: green;
}
.btn-guest{
  padding: 2%;
  width: 40%;
  margin-left: 30%;
  margin-top: 3%;
  font-family: 'Ropa Sans', sans-serif;
  outline: none;
}
.btn-guest:hover, .btn-guest:focus{
	border-color: #353140;
}
.btn-guest:active{
  background-color: lightblue;
  border-color: #353140;
}
